Subject: Ticket Assigned - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 09 May 2022 05:55:38 +0000

Hi Ali Alsareti,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns I've ordered with Order #1666058891 on April 16 and applied for return for some products the day it was delivered, It has been like more than 15 days and I still haven't received my refund.
Contact me soon and I need my refund in my bank account.
Reply to this and I will be sharing with you my bank details.
Please make it as fast as possible. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4311446